.about-section {
  padding: 2rem;
  margin: 1rem;
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}

.scrolling-banner {
  background-color: #4caf50;
  color: white;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
  height: 50px;
  display: flex;
  align-items: center;
}

.scrolling-banner p {
  position: absolute;
  animation: scroll 10s linear infinite;
  margin: 0;
}

@keyframes scroll {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
.address {
  margin: 0;
  padding: 0;
}
.address i {
  vertical-align: middle;
}
.contact {
  vertical-align: middle;
}

.logo {
  background-image: url(./images/logo.png);
  margin-left: 0px;
  width: 150px;
  height: 150px;
  background-size: cover;
  background-position: center;
  display: inline-block;
}
.btn {
  display: inline-flex;
  align-items: center;
  padding: 10px 15px;
  margin: 5px;
  color: white;
  text-decoration: none;
  border-radius: 5px;
  transition: background-color 0.3s;
}

.btn-whatsapp {
  background-color: #25d366;
}

.btn-instagram {
  background-color: #ac2bac;
}

.btn:hover {
  opacity: 0.9;
}

.btn i {
  margin-right: 8px;
}

footer .contact {
  margin-right: 8px;
}
footer .address {
  font-weight: bold;
  display: block;
  margin-bottom: 8px;
}

#carouselExampleIndicators {
  max-width: 600px;
  max-height: 400px;
  margin: 0 auto;
  margin-top: 10px;
}

#carouselExampleIndicators .carousel-inner img {
  width: 100%;
  height: 70%;
}

.carousel-inner img {
  max-height: 400px;
  object-fit: cover;
}

.social-buttons {
  margin-top: 20px;
}
